<!ENTITY addNewToolbar.label "Afegeix una nova barra d'eines">
<!ENTITY dialog.title "Personalitza la barra d'eines">
<!ENTITY icons.label "Icones">
<!ENTITY iconsAndText.label "Icones i text">
<!ENTITY instructions.description "Arrossega un element a les barres d'eines per afegir-lo.">
<!ENTITY restoreDefaultSet.label "Restaura la definició per defecte">
<!ENTITY saveChanges.label "Fet">
<!ENTITY show.label "Mostra:">
<!ENTITY text.label "Text">
<!ENTITY undoChanges.label "Desfés els canvis">
<!ENTITY useSmallIcons.label "Utilitza icones petites">
